@font-face {
    font-family: Verdana, sans-serif;
    src: url("../fonts/verdana/VERDANA0.ttf");
}

body {
    margin: 0;
    padding: 0;
}

.wrapper-container {
    max-width: 1366px;
    margin: 0 auto;
    background-image: url("../img/background.png");
}

.container {
    width: 1064px;
    margin: 0 auto;
    font-family:  Verdana, Arial, sans-serif;
    font-size: 18px;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

a {
    text-decoration: none;
    color: #ffffff;
}

/* HEAD BLOCK */

.header-title {
    height: 45px;
    margin-bottom: 45px;
    padding-top: 48px;
    color: #ffffff;
}

.logo {
    float: left;
}

.logo-icon {
    width: 46px;
    height: 44px;
    float: left;
    margin-right: 15px;
    background-image: url("../img/milan-logo@1X.png");
}

.logo-text  {
    float: left;
    font-weight: bold;
    text-transform: uppercase;
}

.first-word-logo {
    font-size: 29px;
    line-height: 0.8;
}

.logo:hover .logo-icon {
    background-image: url("../img/milan-logo-orange@1X.png");
}

.logo:hover .logo-text {
    color: #f26522;
}

.contacts {
    float: right;
}

.contacts p {
    margin: 0;
    text-align: right;
}

.contacts p:first-child {
    margin-top: 5px;
}

/* MAIN BLOCK */

.item {
    float: left;
    margin-right: 64px;
}

.item:nth-child(3n) {
    margin-right: 0;
}

.item:nth-child(1),
.item:nth-child(2),
.item:nth-child(3) {
    margin-bottom: 55px;
}

.item-background {
    position: relative;
    box-shadow: 0 17px 22px 0 #000000;
    padding: 3px 2px 2px;
    overflow: hidden;
    background: linear-gradient(to top, #000000, #ffffff);
}

.item-pic {
    width: 308px;
    height: 200px;
}

.pic1 {background-image: url("../img/card1.png");}

.pic2 {background-image: url("../img/card2.png");}

.pic3 {background-image: url("../img/card3.png");}

.pic4 {background-image: url("../img/card4.png");}

.pic5 {background-image: url("../img/card5.png");}

.pic6 {background-image: url("../img/card6.png");}

.item-info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -63px;
    height: 63px;
    padding: 0 18px 0 21px;
    background-color: #f26522;
    transition: 0.5s;
}

.item:hover .item-info {
    bottom: 0;
}

.item:hover .item-title {
    color: #f26522;
}

.item-price {
    float: left;
    margin-top: 5px;
}

.from-text {
    font-size: 10px;
}

.price-text {
    font-size: 20px;
}

.item-details {
    float: right;
    margin-top: 26px;
    font-size: 14px;
}

.item-details-text::after {
    content: "\203A";
    margin-left: 15px;
    font-size: 21px;
    position: relative;
    bottom: -2px;
    opacity: 0.5;
}

.item-title {
    margin-top: 17px;
    text-align: center;
    line-height: 1.17;
    transition: 0.2s;
}

.footer-copyright {
    margin-top: 56px;
    padding-bottom: 20px;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
}